
QGIS Application - Bug report #11804

Settings>Options>Map Tools>Identify: wrong units

2014-12-08 01:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20028

Description

In the spinbox, the parameter is indicated in mm, whereas in the note it is clarified it is in % of map extent. This is confusing. Moreover, if

this is set to 0, the state is not saved, and returns to default.

History

#1 - 2014-12-08 02:28 AM - Paolo Cavallini

Also the search area should be reported in the info window, so to make it explicit to the user what is the area the info are coming from; showing only the

coordinates of a point may be misleading, as the info are coming from an area instead.

#2 - 2016-02-25 01:19 AM - Harrissou Santanna

Added a fix for the shown unit at https://github.com/qgis/QGIS/pull/2835

#3 - 2016-02-25 05:23 PM - Nyall Dawson

- Status changed from Open to Feedback

What "note" do you refer to? The unit IS mm, not %.

#4 - 2016-02-26 01:15 AM - Harrissou Santanna

there was a tip text when hovering this option. It has been removed in commit:dc79258

#5 - 2016-04-10 12:10 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
https://github.com/qgis/QGIS/pull/2835

